#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Kingdom - Woocommerce Amazon Affiliates Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-06-04 18:45+0300\n"
"POT-Revision-Date: Mon Feb 29 2016 18:45:19 GMT+0200 (Eastern Europe "
"Standard Time)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: none\n"
"Language-Team: AA-Team <support@aa-team.com>\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 2.0.4\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:33
msgid "Page not found"
msgstr ""

#: 404.php:34
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: 404.php:37 header.php:118
msgid "type to search"
msgstr ""

#: aa-framework/ajax-list-table.php:271 aa-framework/ajax-list-table.php:313
#: aa-framework/ajax-list-table.php:343
msgid "Show All"
msgstr ""

#: aa-framework/ajax-list-table.php:274
msgid "per pages"
msgstr ""

#: aa-framework/ajax-list-table.php:371
msgid "The last product synchronized was:"
msgstr ""

#: aa-framework/ajax-list-table.php:373
msgid "This was synchronized at:"
msgstr ""

#: aa-framework/ajax-list-table.php:495 aa-framework/ajax-list-table.php:632
msgid "View product"
msgstr ""

#: aa-framework/ajax-list-table.php:496 aa-framework/ajax-list-table.php:631
msgid "Edit product"
msgstr ""

#: aa-framework/ajax-list-table.php:527
msgid "Fresh (spin) Content"
msgstr ""

#: aa-framework/ajax-list-table.php:530
msgid "Old (original) Content"
msgstr ""

#: aa-framework/ajax-list-table.php:558
msgid "SPIN Content now!"
msgstr ""

#: aa-framework/ajax-list-table.php:577
msgid "SAVE Content"
msgstr ""

#: aa-framework/ajax-list-table.php:577
msgid "Rollback Content"
msgstr ""

#: aa-framework/ajax-list-table.php:621
msgid "Number of variation:"
msgstr ""

#: aa-framework/ajax-list-table.php:625
msgid "Assets:"
msgstr ""

#: aa-framework/ajax-list-table.php:626
msgid "new"
msgstr ""

#: aa-framework/ajax-list-table.php:626
msgid "done"
msgstr ""

#: aa-framework/ajax-list-table.php:630
msgid "Download assets NOW!"
msgstr ""

#: aa-framework/ajax-list-table.php:667
msgid "Variations:"
msgstr ""

#: aa-framework/ajax-list-table.php:755
msgid "All"
msgstr ""

#: aa-framework/ajax-list-table.php:756
msgid "Published"
msgstr ""

#: aa-framework/ajax-list-table.php:757
msgid "Scheduled"
msgstr ""

#: aa-framework/ajax-list-table.php:758
msgid "Private"
msgstr ""

#: aa-framework/ajax-list-table.php:759
msgid "Pending Review"
msgstr ""

#: aa-framework/ajax-list-table.php:760
msgid "Draft"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:393
#: aa-framework/class-tgm-plugin-activation.php:912
#: aa-framework/class-tgm-plugin-activation.php:2618
#: aa-framework/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:394
#: aa-framework/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:395
#: aa-framework/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:1019
#: aa-framework/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:1206
#: aa-framework/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3594
#: aa-framework/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3594
#: aa-framework/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: aa-framework/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: aa-framework/freamwork.class.php:422
#, php-format
msgid ""
"You are using a deprecated shortcodes plugin for Kingdom. Please <a href=\"%s"
"\"><b>deactivate</b></a> it. We are now using Visual Composer for shortcodes."
msgstr ""

#: aa-framework/freamwork.class.php:433
#, php-format
msgid ""
"You are using an old version of <b>Kingdom - Visual Composer Addon ( Version "
"%s )</b>. Please update it to the latest version. Simply delete the plugin "
"from plugins list and reinstall the plugin"
msgstr ""

#: aa-framework/freamwork.class.php:731
msgid "Invalid CSS path to file:"
msgstr ""

#: aa-framework/freamwork.class.php:731 aa-framework/freamwork.class.php:848
msgid "Call in:"
msgstr ""

#: aa-framework/freamwork.class.php:848
msgid "Invalid JS path to file:"
msgstr ""

#: aa-framework/freamwork.class.php:871
msgid "Kingdom - Woocommerce Amazon Affiliate Theme"
msgstr ""

#: aa-framework/freamwork.class.php:872
msgid "Kingdom Theme"
msgstr ""

#: aa-framework/freamwork.class.php:1491 aa-framework/freamwork.class.php:1495
#: header.php:130
msgid "View your shopping cart"
msgstr ""

#: aa-framework/freamwork.class.php:1491 aa-framework/freamwork.class.php:1495
#: header.php:130
msgid "Cart"
msgstr ""

#: aa-framework/freamwork.class.php:1496 header.php:132
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: aa-framework/menu.php:60
msgid "Dashboard"
msgstr ""

#: aa-framework/menu.php:67 aa-framework/menu.php:90
#: modules/sidebars/config.php:18
msgid "Sidebars"
msgstr ""

#: aa-framework/menu.php:73 aa-framework/menu.php:96
msgid "Sidebars Manager"
msgstr ""

#: aa-framework/menu.php:80 aa-framework/menu.php:103
msgid "Sidebars Per Sections"
msgstr ""

#: aa-framework/menu.php:113
msgid "Widgets Manager"
msgstr ""

#: aa-framework/menu.php:120
msgid "Bulk Colors Check"
msgstr ""

#: aa-framework/menu.php:127
msgid "Plugin Settings"
msgstr ""

#: aa-framework/menu.php:140
msgid "Setup / Backup"
msgstr ""

#: comments.php:7
msgid "Comments"
msgstr ""

#: comments.php:8
#, php-format
msgctxt "comments title"
msgid "One comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:15 core-functions.php:1233
msgid "Reply"
msgstr ""

#: comments.php:28
msgid "Write a Reply or Comment:"
msgstr ""

#: comments.php:36
msgid "Post Comment"
msgstr ""

#: comments.php:39
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:40
msgid "Cancel Reply"
msgstr ""

#: comments.php:49
msgid "Name"
msgstr ""

#: comments.php:55
msgid "Email"
msgstr ""

#: core-functions.php:125
msgid "Buy NOW!"
msgstr ""

#: core-functions.php:126
msgid "Get IT!"
msgstr ""

#: core-functions.php:127
msgid "View Details"
msgstr ""

#: core-functions.php:128 functions.php:60
msgid "Read more"
msgstr ""

#: core-functions.php:129
msgid "More"
msgstr ""

#: core-functions.php:197 core-functions.php:204 core-functions.php:210
#, php-format
msgid "%s"
msgstr ""

#: core-functions.php:216
msgid "Sale"
msgstr ""

#: core-functions.php:782
msgid "Shop - Top Filters"
msgstr ""

#: core-functions.php:793
msgid "Shop - Footer Filters"
msgstr ""

#: core-functions.php:847
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: core-functions.php:935
msgid "show more..."
msgstr ""

#: core-functions.php:936
msgid "show less..."
msgstr ""

#: core-functions.php:978
msgid "Home"
msgstr ""

#: core-functions.php:979
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: core-functions.php:980
#, php-format
msgid "Archive for \"%s\""
msgstr ""

#: core-functions.php:981
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: core-functions.php:982
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: core-functions.php:983
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: core-functions.php:984
msgid "Error 404"
msgstr ""

#: customizer/customize.class.php:49
msgid "Top Bar"
msgstr ""

#: customizer/customize.class.php:61
msgid "Enable Top Bar"
msgstr ""

#: customizer/customize.class.php:72
msgid "Phone Number"
msgstr ""

#: customizer/customize.class.php:78
msgid "Departments Menu"
msgstr ""

#: customizer/customize.class.php:89
msgid "Departments menu to be open on homepepage by default"
msgstr ""

#: customizer/customize.class.php:97 customizer/customize.class.php:107
#: modules/layout/options.php:42
msgid "Logo"
msgstr ""

#: customizer/customize.class.php:117
msgid "Logo Width"
msgstr ""

#: customizer/customize.class.php:126
msgid "Logo Height"
msgstr ""

#: customizer/customize.class.php:132
msgid "Header Social Options"
msgstr ""

#: customizer/customize.class.php:144
msgid "Enable Facebook Page"
msgstr ""

#: customizer/customize.class.php:155
msgid "Facebook Official Page"
msgstr ""

#: customizer/customize.class.php:166
msgid "Enable Twitter Page"
msgstr ""

#: customizer/customize.class.php:177
msgid "Twitter Official Page"
msgstr ""

#: customizer/customize.class.php:188
msgid "Enable Instagram Page"
msgstr ""

#: customizer/customize.class.php:199
msgid "Instagram Official Page"
msgstr ""

#: customizer/customize.class.php:210
msgid "Enable Google+ Page"
msgstr ""

#: customizer/customize.class.php:222
msgid "Google+ Official Page"
msgstr ""

#: customizer/customize.class.php:233
msgid "Enable Youtube Page"
msgstr ""

#: customizer/customize.class.php:245
msgid "Youtube Official Page"
msgstr ""

#: customizer/customize.class.php:271
msgid "Theme Fonts"
msgstr ""

#: customizer/customize.class.php:281
msgid "Main font"
msgstr ""

#: customizer/customize.class.php:292
msgid "Main font size"
msgstr ""

#: customizer/customize.class.php:301
msgid "Headings font"
msgstr ""

#: customizer/customize.class.php:312
msgid "Main Menu font"
msgstr ""

#: customizer/customize.class.php:324 modules/layout/options.php:157
msgid "Main Menu Font Size"
msgstr ""

#: customizer/customize.class.php:334
msgid "Main Menu Font Weight"
msgstr ""

#: customizer/customize.class.php:346 modules/layout/options.php:168
msgid "Main Menu Submenu Font Size"
msgstr ""

#: customizer/customize.class.php:356
msgid "Main Menu Submenu Font Weight"
msgstr ""

#: customizer/customize.class.php:369 modules/layout/options.php:179
msgid "Main Menu Vertical Spacing"
msgstr ""

#: customizer/customize.class.php:379 modules/layout/options.php:190
msgid "Main Menu Horizontal Spacing"
msgstr ""

#: customizer/customize.class.php:389 modules/layout/options.php:201
msgid "Main Menu Submenu Top Margin"
msgstr ""

#: customizer/customize.class.php:399
msgid "Main Menu Content Font Size"
msgstr ""

#: customizer/customize.class.php:409
msgid "Main Content Font Weight"
msgstr ""

#: customizer/customize.class.php:421
msgid "H1 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:431
msgid "H1 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:443
msgid "H2 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:453
msgid "H2 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:465
msgid "H3 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:475
msgid "H3 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:487
msgid "H4 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:497
msgid "H4 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:509
msgid "H5 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:519
msgid "H5 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:531
msgid "H6 Headings Font Size"
msgstr ""

#: customizer/customize.class.php:541
msgid "H6 Headings Font Weight"
msgstr ""

#: customizer/customize.class.php:551
msgid "Google Maps JavaScript API"
msgstr ""

#: customizer/customize.class.php:561
msgid "Google API KEY"
msgstr ""

#: customizer/customize.class.php:567 modules/layout/options.php:29
msgid "Shop"
msgstr ""

#: customizer/customize.class.php:578
msgid "Shop page template"
msgstr ""

#: customizer/customize.class.php:589 modules/layout/options.php:271
msgid "Numer of products/page on category pages"
msgstr ""

#: customizer/customize.class.php:599 modules/layout/options.php:280
msgid "Show Star Rating"
msgstr ""

#: customizer/customize.class.php:611
msgid "Star Rating Type"
msgstr ""

#: customizer/customize.class.php:623 modules/layout/options.php:293
msgid "Show product details general description"
msgstr ""

#: customizer/customize.class.php:635 modules/layout/options.php:306
msgid "Product details general description uses"
msgstr ""

#: customizer/customize.class.php:647 modules/layout/options.php:319
msgid "Show product details description tab"
msgstr ""

#: customizer/customize.class.php:659 modules/layout/options.php:332
msgid "Show product category"
msgstr ""

#: customizer/customize.class.php:671 modules/layout/options.php:345
msgid "Show product tags"
msgstr ""

#: customizer/customize.class.php:684
msgid "Show images color filter insted of \"dropdown\" "
msgstr ""

#: customizer/customize.class.php:698
msgid "Show discount % insted of \"SALE\" label"
msgstr ""

#: customizer/customize.class.php:710
#, php-format
msgid "Only show discount % equal or above"
msgstr ""

#: customizer/customize.class.php:721
msgid "Enable top filters"
msgstr ""

#: customizer/customize.class.php:722
#, php-format
msgid "see <a href=\"%s\">Widgets</a> section. (Top Filters sidebar)"
msgstr ""

#: customizer/customize.class.php:734
msgid "Enable bottom filters"
msgstr ""

#: customizer/customize.class.php:735
#, php-format
msgid "see <a href=\"%s\">Widgets</a> section. (Bottom Filters sidebar)"
msgstr ""

#: customizer/customize.class.php:743
msgid "Blog"
msgstr ""

#: customizer/customize.class.php:753
msgid "Show Post Date Meta"
msgstr ""

#: customizer/customize.class.php:764
msgid "Show Post Comments Count Meta"
msgstr ""

#: customizer/customize.class.php:775
msgid "Show Post Category Meta"
msgstr ""

#: customizer/customize.class.php:783
msgid "Configure Sharing"
msgstr ""

#: customizer/customize.class.php:795
msgid "Enable Facebook Sharing"
msgstr ""

#: customizer/customize.class.php:808
msgid "Enable Twitter Sharing"
msgstr ""

#: customizer/customize.class.php:821
msgid "Enable Google+ Sharing"
msgstr ""

#: customizer/customize.class.php:829
msgid "Footer Options"
msgstr ""

#: customizer/customize.class.php:841
msgid "Enable Footer Sidebar"
msgstr ""

#: customizer/customize.class.php:854
msgid "Footer copyright text"
msgstr ""

#: customizer/customize.class.php:865 modules/layout/options.php:358
msgid "Show Partners Module in footer"
msgstr ""

#: customizer/customize.class.php:877 modules/layout/options.php:422
msgid "Amazon URL"
msgstr ""

#: customizer/customize.class.php:887
msgid "Discover URL"
msgstr ""

#: customizer/customize.class.php:897 modules/layout/options.php:438
msgid "Money URL"
msgstr ""

#: customizer/customize.class.php:907 modules/layout/options.php:446
msgid "Visa URL"
msgstr ""

#: customizer/customize.class.php:917 modules/layout/options.php:454
msgid "Paypal URL"
msgstr ""

#: customizer/customize.class.php:927 modules/layout/options.php:462
msgid "Mastercard URL"
msgstr ""

#: customizer/customize.class.php:933
msgid "Amazon Today Deals"
msgstr ""

#: customizer/customize.class.php:935
msgid "Cache lifetime for amazon today deals (in hours)"
msgstr ""

#: customizer/customize.class.php:943
msgid "Cache lifetime"
msgstr ""

#: customizer/customize.class.php:950
msgid "Carousel navigation arrows"
msgstr ""

#: customizer/customize.class.php:963
msgid "Icons"
msgstr ""

#: customizer/customize.class.php:964
msgid "Choose an icon type"
msgstr ""

#: customizer/customize.class.php:969
msgid "Normal 1"
msgstr ""

#: customizer/customize.class.php:970
msgid "Normal 2"
msgstr ""

#: customizer/customize.class.php:971
msgid "Normal 3"
msgstr ""

#: customizer/customize.class.php:972
msgid "Normal 4"
msgstr ""

#: customizer/customize.class.php:973
msgid "Normal 5"
msgstr ""

#: customizer/customize.class.php:974
msgid "Normal 6"
msgstr ""

#: customizer/customize.class.php:975
msgid "Normal 7"
msgstr ""

#: customizer/customize.class.php:976
msgid "Normal 8"
msgstr ""

#: customizer/customize.class.php:977
msgid "Normal 9"
msgstr ""

#: customizer/customize.class.php:978
msgid "Normal 10"
msgstr ""

#: customizer/customize.class.php:979
msgid "Normal 11"
msgstr ""

#: customizer/customize.class.php:980
msgid "Normal 12"
msgstr ""

#: customizer/customize.class.php:981
msgid "Normal 13"
msgstr ""

#: customizer/customize.class.php:982
msgid "Normal 14"
msgstr ""

#: customizer/customize.class.php:983
msgid "Normal 15"
msgstr ""

#: customizer/customize.class.php:984
msgid "Normal 16"
msgstr ""

#: customizer/customize.class.php:985
msgid "Circle 1"
msgstr ""

#: customizer/customize.class.php:986
msgid "Circle 2"
msgstr ""

#: customizer/customize.class.php:987
msgid "Circle 3"
msgstr ""

#: customizer/customize.class.php:988
msgid "Circle 4"
msgstr ""

#: customizer/customize.class.php:989
msgid "Circle 5"
msgstr ""

#: customizer/customize.class.php:990
msgid "Circle 6"
msgstr ""

#: customizer/customize.class.php:991
msgid "Square"
msgstr ""

#: customizer/customize.class.php:1001
msgid "Icon size (px)"
msgstr ""

#: footer.php:95
msgid "Back to top"
msgstr ""

#: functions.php:48
msgid "Buy product"
msgstr ""

#: functions.php:51
msgid "View products"
msgstr ""

#: functions.php:54
msgid "Add to cart"
msgstr ""

#: functions.php:57
msgid "Select options"
msgstr ""

#: header.php:117
msgid "Search"
msgstr ""

#: header.php:125 woocommerce/cart/mini-cart.php:72
msgid "Checkout"
msgstr ""

#: menu-item-custom-fields/menu-item-custom-fields-example.php:24
msgid "Menu Item Icon"
msgstr ""

#: menu-item-custom-fields/menu-item-custom-fields-example.php:28
msgid "Menu Item background Image"
msgstr ""

#: modules/bulk_products_colors_check/bulkProductsColorsCheck.class.php:90
msgid "Please install WooCommerce Plugin to use this feature."
msgstr ""

#: modules/layout/config.php:18 modules/layout/init.php:72
msgid "Post/Page Title & Slider Selection"
msgstr ""

#: modules/layout/init.php:86
msgid "No Slider"
msgstr ""

#: modules/layout/init.php:115
msgid "Select Slider"
msgstr ""

#: modules/layout/init.php:117
msgid "Choose which revolution slider you want to use on this page"
msgstr ""

#: modules/layout/init.php:125
msgid "Show title"
msgstr ""

#: modules/layout/init.php:127
msgid "Show the title in frontend."
msgstr ""

#: modules/layout/options.php:26
msgid "General SETUP"
msgstr ""

#: modules/layout/options.php:27
msgid "Colors"
msgstr ""

#: modules/layout/options.php:28
msgid "Typography & Spacing"
msgstr ""

#: modules/layout/options.php:30
msgid "Social SETUP"
msgstr ""

#: modules/layout/options.php:31
msgid "Footer"
msgstr ""

#: modules/layout/options.php:41
msgid "Upload Image"
msgstr ""

#: modules/layout/options.php:43
msgid "Upload your Logo using the native media uploader"
msgstr ""

#: modules/layout/options.php:50
msgid "Logo width"
msgstr ""

#: modules/layout/options.php:51
msgid "Logo width in pixels. Default is 368px"
msgstr ""

#: modules/layout/options.php:58
msgid "Logo height"
msgstr ""

#: modules/layout/options.php:59
msgid "Logo height in pixels. Default is 81px"
msgstr ""

#: modules/layout/options.php:64
msgid "Main Colors:"
msgstr ""

#: modules/layout/options.php:71
msgid "Primary Color"
msgstr ""

#: modules/layout/options.php:72
msgid ""
"The primary color. Choose from the color picker. The default color is: "
"#C5403F"
msgstr ""

#: modules/layout/options.php:79
msgid "Secondary Color"
msgstr ""

#: modules/layout/options.php:80
msgid ""
"The secondary color. Choose from the color picker. The default color is: "
"#2980B9"
msgstr ""

#: modules/layout/options.php:85
msgid "Menu Colors:"
msgstr ""

#: modules/layout/options.php:92
msgid "Menu Normal State Color"
msgstr ""

#: modules/layout/options.php:93
msgid ""
"The Menu Normal State color. Choose from the color picker. The default color "
"is: #2c3e50"
msgstr ""

#: modules/layout/options.php:100
msgid "Menu Hover State Color"
msgstr ""

#: modules/layout/options.php:101
msgid ""
"The Menu Hover State color. Choose from the color picker. The default color "
"is: #c0392b"
msgstr ""

#: modules/layout/options.php:108
msgid "Menu Background Color"
msgstr ""

#: modules/layout/options.php:109
msgid ""
"The Menu Background color. Choose from the color picker. The default color "
"is: #FFFFFF"
msgstr ""

#: modules/layout/options.php:117
msgid "Rounded border"
msgstr ""

#: modules/layout/options.php:118
msgid "Want rounderd border? Default is YES."
msgstr ""

#: modules/layout/options.php:129
msgid "Google Map API Key"
msgstr ""

#: modules/layout/options.php:130
msgid ""
"Please red this: https://developers.google.com/maps/documentation/javascript/"
"get-api-key"
msgstr ""

#: modules/layout/options.php:138
msgid "Website Main Font Family"
msgstr ""

#: modules/layout/options.php:139
msgid "Choose the primary font for your website. Default is Open Sans"
msgstr ""

#: modules/layout/options.php:146
msgid "Main Menu Font Family"
msgstr ""

#: modules/layout/options.php:147
msgid "Choose the font for your main menu. Default is Open Sans"
msgstr ""

#: modules/layout/options.php:158
msgid "Choose the main menu font size for your website. Default is 18px"
msgstr ""

#: modules/layout/options.php:169
msgid "Main menu submenu font size for your website. Default is 14px"
msgstr ""

#: modules/layout/options.php:180
msgid "Main menu vertical spacing between menu elements in px. Default is 20px"
msgstr ""

#: modules/layout/options.php:191
msgid ""
"Main menu horizontal spacing between menu elements in px. Default is 20px"
msgstr ""

#: modules/layout/options.php:202
msgid "Main Menu Submenu Top Margin in px. Default is 60px"
msgstr ""

#: modules/layout/options.php:212
msgid "Main Content Font Size"
msgstr ""

#: modules/layout/options.php:213
msgid "Main content font size for your website. Default is 14px"
msgstr ""

#: modules/layout/options.php:223
msgid "H1 Tags Font Size"
msgstr ""

#: modules/layout/options.php:224
msgid "Choose the main H1 tags font size for your website. Default is 28px"
msgstr ""

#: modules/layout/options.php:234
msgid "H2 Tags Font Size"
msgstr ""

#: modules/layout/options.php:235
msgid "Choose the main H2 tags font size for your website. Default is 18px"
msgstr ""

#: modules/layout/options.php:255
msgid "Phone Support text"
msgstr ""

#: modules/layout/options.php:256
msgid "The text for header Phone Support box"
msgstr ""

#: modules/layout/options.php:263
msgid "The Copyright text"
msgstr ""

#: modules/layout/options.php:264
msgid "The text for footer copyright"
msgstr ""

#: modules/layout/options.php:272
msgid ""
"Input the number of products do you want to be displayed per page on "
"category pages. Default is 12"
msgstr ""

#: modules/layout/options.php:281 modules/layout/options.php:294
#: modules/layout/options.php:307 modules/layout/options.php:320
#: modules/layout/options.php:333 modules/layout/options.php:346
#: modules/layout/options.php:359
msgid "Activate or deactivate this feature for your theme."
msgstr ""

#: modules/layout/options.php:372
msgid "Facebook URL"
msgstr ""

#: modules/layout/options.php:373
msgid "Put you facebook page url. E.g: http://facebook.com/your_page"
msgstr ""

#: modules/layout/options.php:380 modules/layout/options.php:430
msgid "Linkedin URL"
msgstr ""

#: modules/layout/options.php:381
msgid "Put you linkedin page url. E.g: http://linkedin.com/your_page"
msgstr ""

#: modules/layout/options.php:388
msgid "Youtube URL"
msgstr ""

#: modules/layout/options.php:389
msgid "Put you youtube page url. E.g: http://youtube.com/your_page"
msgstr ""

#: modules/layout/options.php:396
msgid "Twitter URL"
msgstr ""

#: modules/layout/options.php:397
msgid "Put you Twitter page url. E.g: http://twitter.com/your_page"
msgstr ""

#: modules/layout/options.php:404
msgid "Google URL"
msgstr ""

#: modules/layout/options.php:405
msgid "Put you Google page url. E.g: http://google.com/your_page"
msgstr ""

#: modules/layout/options.php:412
msgid "Pinterest URL"
msgstr ""

#: modules/layout/options.php:413
msgid "Put you Pinterest page url. E.g: http://pinterest.com/your_page"
msgstr ""

#: modules/layout/options.php:423
msgid "Put you amazon page url."
msgstr ""

#: modules/layout/options.php:431
msgid "Put you discover page url."
msgstr ""

#: modules/layout/options.php:439
msgid "Put you money page url."
msgstr ""

#: modules/layout/options.php:447
msgid "Put you visa page url."
msgstr ""

#: modules/layout/options.php:455
msgid "Put you Paypal page url."
msgstr ""

#: modules/layout/options.php:463
msgid "Put you Mastercard page url. "
msgstr ""

#: modules/sidebars/init.php:70 modules/sidebars_per_sections/init.php:118
msgid "Page Sidebar"
msgstr ""

#: modules/sidebars/init.php:136
msgid "Sidebar Layout"
msgstr ""

#: modules/sidebars/init.php:138 modules/sidebars/init.php:146
#: modules/sidebars_per_sections/init.php:420
msgid "Left Sidebar"
msgstr ""

#: modules/sidebars/init.php:139 modules/sidebars/init.php:160
#: modules/sidebars_per_sections/init.php:421
msgid "Right Sidebar"
msgstr ""

#: modules/sidebars/init.php:140 modules/sidebars_per_sections/init.php:422
msgid "NO Sidebar"
msgstr ""

#: modules/sidebars/init.php:185
msgid "Add new sidebar"
msgstr ""

#: modules/sidebars/init.php:191 modules/sidebars/init.php:214
#: widgets/amazon_customer_reviews/config.php:19
#: widgets/browsing_history/config.php:19 widgets/color_filter/config.php:19
#: widgets/custom_shop_by_brand/config.php:43 widgets/custom_text/config.php:19
msgid "Title"
msgstr ""

#: modules/sidebars/init.php:196 modules/sidebars/init.php:218
msgid "Delete this"
msgstr ""

#: modules/sidebars_per_sections/init.php:141
#: modules/sidebars_per_sections/init.php:311
msgid "Pages"
msgstr ""

#: modules/sidebars_per_sections/init.php:153
#, php-format
msgid "The \"%s\" page"
msgstr ""

#: modules/sidebars_per_sections/init.php:216
#, php-format
msgid "A custom sidebar for \"%s\""
msgstr ""

#: modules/sidebars_per_sections/init.php:229
msgid "Page Templates"
msgstr ""

#: modules/sidebars_per_sections/init.php:235
#, php-format
msgid "The \"%s\" page template"
msgstr ""

#: modules/sidebars_per_sections/init.php:245
msgid "Post Types"
msgstr ""

#: modules/sidebars_per_sections/init.php:252
#, php-format
msgid "\"%s\" Post Type Archive"
msgstr ""

#: modules/sidebars_per_sections/init.php:253
#, php-format
msgid "The \"%s\" post type archive"
msgstr ""

#: modules/sidebars_per_sections/init.php:261
#, php-format
msgid "Each Individual %s"
msgstr ""

#: modules/sidebars_per_sections/init.php:262
#, php-format
msgid "Entries in the \"%s\" post type"
msgstr ""

#: modules/sidebars_per_sections/init.php:279
msgid "Taxonomy Archives"
msgstr ""

#: modules/sidebars_per_sections/init.php:287
#, php-format
msgid "The default \"%s\" archives"
msgstr ""

#: modules/sidebars_per_sections/init.php:296
#, php-format
msgid "The %s %s archive"
msgstr ""

#: modules/sidebars_per_sections/init.php:298
#, php-format
msgid "All posts in \"%s\""
msgstr ""

#: modules/sidebars_per_sections/init.php:298
#, php-format
msgid "All posts in the %s %s archive"
msgstr ""

#: modules/sidebars_per_sections/init.php:307
msgid "Template Hierarchy"
msgstr ""

#: modules/sidebars_per_sections/init.php:312
msgid "Displayed on all pages that don't have a more specific widget area."
msgstr ""

#: modules/sidebars_per_sections/init.php:316
msgid "Search Results"
msgstr ""

#: modules/sidebars_per_sections/init.php:317
msgid "Displayed on search results screens."
msgstr ""

#: modules/sidebars_per_sections/init.php:321
msgid "Default \"Your Latest Posts\" Screen"
msgstr ""

#: modules/sidebars_per_sections/init.php:322
msgid "Displayed on the default \"Your Latest Posts\" screen."
msgstr ""

#: modules/sidebars_per_sections/init.php:326
msgid "Front Page"
msgstr ""

#: modules/sidebars_per_sections/init.php:327
msgid ""
"Displayed on any front page, regardless of the settings under the \"Settings "
"-> Reading\" admin screen."
msgstr ""

#: modules/sidebars_per_sections/init.php:331
msgid "Single Entries"
msgstr ""

#: modules/sidebars_per_sections/init.php:332
msgid ""
"Displayed on single entries of any public post type other than \"Pages\"."
msgstr ""

#: modules/sidebars_per_sections/init.php:336
msgid "All Archives"
msgstr ""

#: modules/sidebars_per_sections/init.php:337
msgid ""
"Displayed on all archives (category, tag, taxonomy, post type, dated, author "
"and search)."
msgstr ""

#: modules/sidebars_per_sections/init.php:341
msgid "Author Archives"
msgstr ""

#: modules/sidebars_per_sections/init.php:342
msgid ""
"Displayed on all author archive screens (that don't have a more specific "
"sidebar)."
msgstr ""

#: modules/sidebars_per_sections/init.php:346
msgid "Date Archives"
msgstr ""

#: modules/sidebars_per_sections/init.php:347
msgid "Displayed on all date archives."
msgstr ""

#: modules/sidebars_per_sections/init.php:351
msgid "404 Error Screens"
msgstr ""

#: modules/sidebars_per_sections/init.php:352
msgid "Displayed on all 404 error screens."
msgstr ""

#: modules/sidebars_per_sections/init.php:412
msgid "Sidebar position"
msgstr ""

#: modules/sidebars_per_sections/init.php:418
msgid "Top Sidebar"
msgstr ""

#: modules/sidebars_per_sections/init.php:419
msgid "Bottom Sidebar"
msgstr ""

#: modules/sidebars_per_sections/init.php:472
msgid "Taxonomy Terms"
msgstr ""

#: modules/sidebars_per_sections/init.php:529
msgid "Taxonomy Token"
msgstr ""

#: search.php:33
msgid "Search results:"
msgstr ""

#: search.php:44
msgid "results:"
msgstr ""

#: search.php:71
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: template-blog.php:79
msgid "Read More"
msgstr ""

#: template-blog.php:95
msgid "Newer"
msgstr ""

#: template-blog.php:98
msgid "Older"
msgstr ""

#: widgets/amazon_customer_reviews/config.php:15
msgid "Amazon Customer Reviews"
msgstr ""

#: widgets/amazon_customer_reviews/config.php:16
msgid "Filter by Amazon Customer Reviews"
msgstr ""

#: widgets/amazon_customer_reviews/config.php:22
msgid "customer review"
msgstr ""

#: widgets/amazon_customer_reviews/config.php:25
msgid "Count"
msgstr ""

#: widgets/amazon_customer_reviews/config.php:27
msgid "Display ratings count"
msgstr ""

#: widgets/amazon_customer_reviews/widget.php:83
msgid "& Up"
msgstr ""

#: widgets/browsing_history/config.php:15
#: widgets/browsing_history/config.php:22
msgid "Browsing History"
msgstr ""

#: widgets/browsing_history/config.php:16
msgid ""
"Custom Browsing History! You can add this widget anywhere in your website."
msgstr ""

#: widgets/browsing_history/config.php:26
msgid "Number of products to show."
msgstr ""

#: widgets/color_filter/config.php:15
msgid "Color filter"
msgstr ""

#: widgets/color_filter/config.php:16
msgid "Here you can filter your products based on color"
msgstr ""

#: widgets/color_filter/config.php:22
msgid "Color filter title"
msgstr ""

#: widgets/custom_shop_by_brand/config.php:39
msgid "Shop By Brand "
msgstr ""

#: widgets/custom_shop_by_brand/config.php:40
msgid ""
"Custom Shop By Brand Widget. Simply add images to your brands and showcase "
"them anywhere!"
msgstr ""

#: widgets/custom_shop_by_brand/config.php:46
msgid "Shop by Brand"
msgstr ""

#: widgets/custom_shop_by_brand/config.php:49
msgid "Select Categories"
msgstr ""

#: widgets/custom_shop_by_brand/widget.php:50
msgid "Image"
msgstr ""

#: widgets/custom_text/config.php:15 widgets/custom_text/config.php:22
msgid "Custom Text Widget"
msgstr ""

#: widgets/custom_text/config.php:16
msgid "Here you can add custom text, links or images !"
msgstr ""

#: widgets/custom_text/config.php:25
msgid "HTML Code"
msgstr ""

#: widgets/custom_text/config.php:28
msgid "You can add any text or message here."
msgstr ""

#: woocommerce/archive-product.php:32 woocommerce/archive-product.php:218
msgid "Filter"
msgstr ""

#: woocommerce/archive-product.php:41
msgid "refine by:"
msgstr ""

#: woocommerce/cart/cart-empty.php:16
msgid "Your cart is currently empty."
msgstr ""

#: woocommerce/cart/cart-empty.php:20
msgid "Return To Shop"
msgstr ""

#: woocommerce/cart/cart.php:35 woocommerce/cart/cart.php:78
#: woocommerce/checkout/form-pay.php:19
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:36 woocommerce/cart/cart.php:96
#: woocommerce/cart/mini-cart.php:49
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:37 woocommerce/cart/cart.php:102
#: woocommerce/single-product/add-to-cart/simple.php:41
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:119
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:59
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:91
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:142
msgid "Update cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:27
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:46
#, php-format
msgid "Quantity: %s"
msgstr ""

#: woocommerce/cart/mini-cart.php:51
msgid "Delete"
msgstr ""

#: woocommerce/cart/mini-cart.php:61
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:69
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:73
msgid "View Cart"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:22
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:28
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:45
#: woocommerce/cart/shipping-calculator.php:51
#: woocommerce/cart/shipping-calculator.php:63
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:52
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:72
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:80
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:85
msgid "Update Totals"
msgstr ""

#: woocommerce/checkout/cart-errors.php:18
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#: woocommerce/checkout/cart-errors.php:22
msgid "Return To Cart"
msgstr ""

#: woocommerce/checkout/form-billing.php:29
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Billing details"
msgstr ""

#: woocommerce/checkout/form-billing.php:54
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-login.php:14
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:15
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:22
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: woocommerce/checkout/form-pay.php:20
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:21
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:54
msgid "Payment"
msgstr ""

#: woocommerce/checkout/form-pay.php:79
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-pay.php:89
msgid "Pay for order"
msgstr ""

#: woocommerce/content-single-product.php:86
#: woocommerce/content-single-product.php:125
msgid "Previous"
msgstr ""

#: woocommerce/content-single-product.php:87
#: woocommerce/content-single-product.php:126
msgid " / Next"
msgstr ""

#: woocommerce/content-single-product.php:150
#: woocommerce/single-product/meta.php:35
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/content-single-product.php:153
#: woocommerce/single-product/meta.php:37
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/global/form-login.php:22
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:26 woocommerce/myaccount/form-login.php:38
#: woocommerce/myaccount/form-login.php:88
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:35 woocommerce/myaccount/form-login.php:27
#: woocommerce/myaccount/form-login.php:46
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:38 woocommerce/myaccount/form-login.php:48
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:42 woocommerce/myaccount/form-login.php:52
msgid "Lost your password?"
msgstr ""

#: woocommerce/loop/no-products-found.php:14
msgid "No products were found matching your selection."
msgstr ""

#: woocommerce/loop/orderby.php:21
msgid "Default sorting"
msgstr ""

#: woocommerce/loop/orderby.php:22
msgid "Sort by popularity"
msgstr ""

#: woocommerce/loop/orderby.php:23
msgid "Sort by average rating"
msgstr ""

#: woocommerce/loop/orderby.php:24
msgid "Sort by newness"
msgstr ""

#: woocommerce/loop/orderby.php:25
msgid "Sort by price: low to high"
msgstr ""

#: woocommerce/loop/orderby.php:26
msgid "Sort by price: high to low"
msgstr ""

#: woocommerce/loop/result-count.php:40
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:43
#, php-format
msgctxt "with first and last result"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/sale-flash.php:16
#: woocommerce/single-product/sale-flash.php:16
msgid "Sale!"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:53
msgid "Add payment method"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:59
msgid ""
"Sorry, it seems that there are no payment methods which support adding a new "
"payment method. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/myaccount/form-change-password.php:20
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:24
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:29
msgid "Save"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
msgid "Shipping address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:50
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-login.php:34
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:65
#: woocommerce/myaccount/form-login.php:102
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:74
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:81
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:95
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/my-account.php:19
#, php-format
msgid "Hello <strong>%1$s</strong> (not %1$s? <a href=\"%2$s\">Sign out</a>)."
msgstr ""

#: woocommerce/myaccount/my-account.php:24
#, php-format
msgid ""
"From your account dashboard you can view your recent orders, manage your "
"shipping and billing addresses and <a href=\"%s\">edit your password and "
"account details</a>."
msgstr ""

#: woocommerce/myaccount/my-downloads.php:18
msgid "Available downloads"
msgstr ""

#: woocommerce/myaccount/my-downloads.php:28
#, php-format
msgid "%s download remaining"
msgid_plural "%s downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/order/form-tracking.php:17
msgid ""
"To track your order please enter your Order ID in the box below and press "
"return. This was given to you on your receipt and in the confirmation email "
"you should have received."
msgstr ""

#: woocommerce/order/form-tracking.php:19
msgid "Order ID"
msgstr ""

#: woocommerce/order/form-tracking.php:19
msgid "Found in your order confirmation email."
msgstr ""

#: woocommerce/order/form-tracking.php:20
msgid "Billing Email"
msgstr ""

#: woocommerce/order/form-tracking.php:20
msgid "Email you used during checkout."
msgstr ""

#: woocommerce/order/form-tracking.php:23
msgid "Track"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:21
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:56
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/meta.php:31
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:31
msgid "N/A"
msgstr ""

#: woocommerce/single-product/product-attributes.php:28
msgid "Weight"
msgstr ""

#: woocommerce/single-product/product-attributes.php:35
msgid "Dimensions"
msgstr ""

#: woocommerce/single-product/product-image.php:57
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/related.php:29
msgid "You may also like these products"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:26
msgid "Additional information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#: woocommerce/single-product/up-sells.php:25
msgid "You may also like&hellip;"
msgstr ""
